Subject: [Az-Geocaching] Re: Az-Geocaching digest, Vol 1 #26 - 1 msg

From: "Miltary Cat" <[email-masked]>
Date: Mon, 30 Jul 2001 13:12:02 -0700

Pat Frazier, could you please email me off the list.  I have tried several 
attempts to email you, but I keep getting error messages back stating:

Hi. This is the qmail-send program at mail3.uswest.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.
Sorry, no mailbox here by that name. (#5.1.1)

Thanks!

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp